:root {
    --main-bg-color: #1e70b6; /* 2 */  
    --main-fr-color: #ffffff; /*2*/
    --main-color:#ffffff; /*2*/
    --main-border-bottom:1px solid #e0dfdf;
    --main-border:1px solid  #1e70b6;
    --mian-border-top:5px solid #1e70b6;
    --dplistSelect-border-bottom:1px solid #1e70b6;
 
    --ui-widget-header-bg-color:#b8b9bb; 
    --border-border-left:3px solid #b8b9bb; /*border of divider onward and return*/
    --onward-bg-color:#b8b9bb; /*onward color */
    --search_btn-bg-color:#b8b9bb; /*modigy search btn*/
    --busheader-bg-color:#d8d8d8;/*busheader head bg color changes 4*/   
    --busheader-fr-color:#000000;/*busheader head fr color changes 4*/
    --filter-head-bg-color:#ffffff; /*filter head bg color changes 3*/
    --filter-head-color:#000000; /*filter head font color changes 3*/
    --filter-head-font-weight: 600;/*filter head font weight*/
    --footertheme-bg-color:#483550;
    --footertheme-color:#ffffff;
 
    --headercontact-color:white;
    --floortextHorizontal-bg-color:#1e70b6;
    --fare-item-border:1px solid #1e70b6;
 
    --calender-adjustment:42px;
    --select-currency-dropdown:#ffffff;
    --header-bottom:#ffffff;
    --header-bottom-font:#000000;
    --banner-with-widget-bg:url(https://s3.rdbuz.com/Images/WL/CMS/EXPRESOPAZDERIO/image1624c560-f62a-11eb-aa9a-0794a7bb5788.png);
    --main-banner-bg:url(https://s3.rdbuz.com/Images/WL/CMS/EXPRESOPAZDERIO/image1624c560-f62a-11eb-aa9a-0794a7bb5788.png);
    --top-routes-bg:url(https://s3.rdbuz.com/Images/WL/CMS/EXPRESOPAZDERIO/image16275d70-f62a-11eb-aa9a-0794a7bb5788.png);
    --other_offices:url(https://s3.rdbuz.com/Images/WL/CMS/EXPRESOPAZDERIO/image16275d70-f62a-11eb-aa9a-0794a7bb5788.png);
    --srpbackground-image: url(https://s3.rdbuz.com/images/WL/cms/srp_banner1.png);
    --search-page-header-bg: url(https://s3.rdbuz.com/images/WL/cms/srp_banner1.png)
 }
 
 .header_bottom{
    background:var(--header-bottom)!important;    
    color:var(--header-bottom-font)!important;
 }
 .timer {
    color: var(--main-color)!important;/* overiding styles in payment css*/
}
.timer-inner-wrap {
    margin: 0!important;
    color: var(--main-color)!important;/* overiding styles in payment css*/
}
/* wrapper for header logo */
.bo_logo{
    max-height: 40px;
    max-width: 220px;  
}
/* wrapper for footer logo */
.footer_bo_logo{
    max-height: 40px;
    max-width: 220px;  
}
.icon-time:before {
    color: var(--main-color)!important;/* overiding styles in payment css*/
}


 .fare-item{
   
    border:var(--fare-item-border);
 }
 .navbar-inverse {
     background-color: transparent !important;
     border-color: transparent !important;
 }
 
 /*operator specific styles*/
 .themesrp {
     background:var(--main-bg-color)!important;    
     color:var(--main-fr-color)!important;
 }
 
 .navbar-inverse .navbar-nav>li>a{
     color: #fff;
 }
 
 .busheader {
     color: var(--busheader-fr-color)!important;
     background:var(--busheader-bg-color)!important;
 }
 
 
 #filter-head {
     background: var(--filter-head-bg-color)!important;
     color:var(--filter-head-color)!important;
     font-weight: var(--filter-head-font-weight)!important;
 }
 
 .price-head{
     color:var(--main-color);
     }
     
 .select-drop-icon_bp {
     color:var(--main-color);
  }  
 
 .select-drop-icon_dp{
     color:var(--main-color); 
 }
 
 .bplistSelect{       
     border-bottom:var(--dplistSelect-border-bottom);        
 } 
 
 .dplistSelect{      
     border-bottom:var(--dplistSelect-border-bottom);        
 }
 
 #boarding{
     border-bottom:var(--main-border-bottom);
 } 
 
 .modify:hover {
         background-color:var(--main-bg-color);
 }
 
 .fare_desc_cont {
     border-bottom: var(--main-border-bottom)
 }
 
 .border {
     border-left: var(--border-border-left);
 }
 
 .onward {
     background: var(--onward-bg-color);
 }
 
 .floortextHorizontal{
     background: var(--floortextHorizontal-bg-color);
 }
 #search_btn {
     background:var(--search_btn-bg-color)!important;
 }
 
 .panel-head{
     color:var(--main-color); 
 }
 .photosPresent {
     color:var(--main-color); 
 }
 
 
 
 .footertheme {
     color: var(--footertheme-color);
     background: var(--footertheme-bg-color)!important;
 }
 
  /*operator specific styles*/   
  img#logo {
     width: 75%;
 }
 
  ::placeholder {
     opacity: .6; /* Firefox */
 }
 
 
 select#mySelect2>option,select#mySelect>option {
     background-color: #adadad;
 }
 
 .headmargin{
     height: 130px;;
 }
 .main_header{
     height: 100%;
 }
 .select-drop-icon_bp_dp {
     right: 4%;
     font-size: 21px !important;
     top: 1%;
     font-weight: 800;
     pointer-events: none;
     position: absolute;
 }
 .navbar-nav {
     margin-top: 15px;
     float: right;
     margin-right: 0px !important;
 }
 
 
 .navbar-collapse.collapse{
     padding:0px 0px;
 }
 
 .header_contact {
     color: var(--headercontact-color);    
 }
 
 
 .header_bottom{
     background-image:var(--search-page-header-bg)!important;
      background-repeat:round;
      /* border-top: var(--mian-border-top); */
 }
 
 .ui-widget-header {
     color: #fff;
     font-weight: bold;
 }
 
 
 
 .ui-slider-horizontal .ui-slider-handle {
     top: -.2em;
     margin-left: -.6em;
 }
 
 
 .ui-slider .ui-slider-handle {
     position: absolute;
     z-index: 2;
     width: .8em;
     height: 1em;
     cursor: default;
     -ms-touch-action: none;
     touch-action: none;
     outline: none;    
 }
 
 .fare_desc_cont {
     clear: both;
     padding: 10px 0px;
 }
 .city-textbox .calendar-parent{
     top:var(--calender-adjustment);
 }
 
 
 .other_office_details>p {
    padding: 0px 0;
    color: #071123;
    font-size: 16px;
}
 
.annou_sub_Section_size>a{
    text-decoration: none;
    color: var(--main-color);
}
 


.bannerWidgetHeaderWrapper{
    background: var(--banner-with-widget-bg) no-repeat !important;
    width:100%;
    background-size: cover !important;
    /* height: 350px !important;*//*announcement tabs ui breaks with height css rule */
    /* height: 100%; */
}
.main_header{
    /*   */
    background-repeat:round;
    background-size: cover !important;
    /* border-top: var(--mian-border-top); */
 }
 .mainbanner{
    background-size: cover !important;
    background:var(--main-banner-bg) no-repeat no-repeat center center ;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-repeat:round;
    /* border-top: var(--mian-border-top); */
 }
 .toprouteswrapper{
    background: var(--top-routes-bg) no-repeat !important;
    background-size: cover !important;
    width: 100%;
    position: relative;
    overflow: hidden;
 }
 .other_offices{
    background: var(--other_offices) !important;
    background-size: cover !important;
}
.common_footer {
    color: var(--footertheme-color) !important;
    background: var(--footertheme-bg-color)!important;
}
/*  */

/* to show only ticket details  */
.tickets_details_main_1>div{
    display: inline-block !important;
}
.gettick_detail_sectoin_1{
    width: 100% !important;
    background:var(--main-bg-color)!important;    
    color:var(--main-fr-color)
}
.get_tick_text_1, .cust_review_text{
    color: #000;    
}
.get_tick_subtext_1{
    color: #adadad;
}
.gettick_detail_sectoin_content_1{
    clear: both;
    padding: 36px 25px 46px 25px;
    width: 92%;
    margin: 0 auto;
    box-sizing: border-box;
}
.gettick_detail_sectoin_content_1>p{
    line-height: 30px;
}

.get_tick_text_1, .cust_review_text_1{
   color: #ffffff;;    
}
.get_tick_subtext_1{
    color: #ffffff;
    opacity: .5;
    font-size: 18px;
}
.PNRdetails_1{
    border-bottom: 1px solid  #ffffff;
    color: #000 !important;
    border: none;
    outline: 0;
    background: 0 0;
    border-bottom: 1px solid rgba(255,255,255,.4);
    width: 100%;
    display: block;
    font-size: 18px;
    padding: 20px 0 5px;
    color: #fff;
}
.gettick_detail_sectoin_content_1{
    clear: both;
    padding: 36px 25px 46px 25px;
}
.get_tick_text_1{
    font-size: 22px !important;
    float: left;
    margin-top: 30px;
    margin-right: 43px;
}
.PNRdetails_1::placeholder {
    color: #000 !important;
  }
.main_1 li{
    display: inline-block;
    width: 25%;
    margin-bottom: 19px;
    margin-left: 2em;
}
.main_1 li:last-child{
    width: 16%;
}
.get_tick_subtext_1{
    position: absolute;
    margin-top: 54px;
}
.PNR_submit_btn_1{
    width: 100%;
    /* border: 1px solid #D1CDCC !important; */
    background-color: #dc2f00;
    color: white;
    padding: 14px;
    font-size: 16px;
    border-radius: 40px;
    border: none;
    /* background-color: #fff; */
    text-align: center;
    font-weight: 700;
    margin: 20px 0 0;
    outline: 0;
    cursor: pointer;
}
.gettick_detail_sectoin_content_1{
    width: 92%;
}

@media only screen and (max-width: 480px){
    .footer_bo_logo img{  
    width: fit-content;
    margin-top: 10px;
    }
    .menu_icon{
        height: 20px;
    width: 20px;
    color: black;
    background: url(../images/ic-menu.svg) no-repeat;
    display: block!important;
    font-size: 25px;
    cursor: pointer;
    float: left;
    margin: 8px 20px 0;
    }
    /* removed as in not there for aerobus css */
    /* .bo_logo>a>img {
       
        width: 50%;
     } */
    .searchwid_submit {
        width: 85%!important;
        background-color: var(--main-bg-color);
        color: #fff;
        font-weight: bold;
        border-radius: 8px;
    }


    .search_widget>form>.search_buses>li:first-child {
        border: 1px solid #e5e5e5!important;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 0px;
    }
    .search_buses>li>input.lastchild {
        border-radius: 20px;
    }
    
    .mob_web_searchbtn{
        margin-top: 25px;
        background-color: #dc2f00;
    }
    .gettick_detail_sectoin, .gettick_detail_sectoin_1 {
       width: 90% !important;
    margin: 20px;
    border-radius: 6px;
    }
    .circle_divider{
        display: none;
    }


.main li,.main_1 li{
    display: block;
    width: 100%;
    margin-left: 0em;
}
.get_tick_subtext, .get_tick_subtext_1{
   position: static;
}
.main li:last-child,.main_1 li:last-child{
    width: 100%;
}
.footer_bo_logo>img{
    width: 20%;
}

.get_tick_text,.get_tick_text_1, .cust_review_text{
    color: #fff;    
}

.package_wrapper_content>div {
    display: inline-block;
    width: 100%;
    margin-right: 3%;
}
.gettick_detail_sectoin_content form,.gettick_detail_sectoin_content_1 form{
    margin-left: 0%;
}
.gettick_detail_sectoin_content>p,.gettick_detail_sectoin_content_1>p{
line-height: 25px;
width:100%;
}
.widget_with_header>div {
    float: left;
    width: 100%;
}
.mob_web_searchbtn{
    float:none !important;
}
.bannerWidgetHeaderWrapper{ height: 350px !important;}
.errorMessageEmail, .errorMessageEmail_ticket, .errorMessageTin, .errorMessageTin_ticket {	
    position: inherit;	
    top:0px;	
}
}
/* packages module */
.package_wrapper{
	width: 100%;
	    background-color: #1e70b6;
}

.package_wrapper_content{
	width:100%;
	margin:0 auto;
	padding:40px 0px;
}

.package_wrapper_content>div{
	display: inline-block;
    width: 32%;
    background-color: #ffffff;
    border: solid 1px #e5e5e5;
    border-left: 4px solid #62d3de;
    box-sizing: border-box;
}

.package_mainContent{
	padding:15px;
}
.package_mainContent:not(:last-child) {
    margin-right: 1.6%;
}

.section_margins{
    margin: 0px 4.5%;
}
.package_mainContent>img,.package_mainContent>a>img{
    width: 100%;
    display: block;
}
.bo_logo {
margin-top : -15px;
}

.PNR_submit_btn {
background-color : #dc2f00;
color: #ffffff;
}
.gettick_detail_sectoin {
background-color : #1e70b6;
}

.top_routes_head {
color: #d92e00;
}

.other_office_heading {
color : #d92e00;
}
